File pdf2svg.changes of Package pdf2svg

-------------------------------------------------------------------
Tue Sep 20 08:48:17 UTC 2011 - vuntz@opensuse.org

- Add gtk2-devel BuildRequires: it was implicitly brought in
  before.
- Use %configure instead of configure --prefix=/usr/.

-------------------------------------------------------------------
Tue Mar 22 14:31:31 UTC 2011 - dmitry@roshchin.org

- initial package
- version 0.2.1